{% extends "post.html" %}

{% set title = 'Drabble č. 16 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 16</h2>

<p>KKM, Klinika kosmetické magie, skutečnost namísto snů, hlásal poutač nad honosným vchodem do nádherného paláce stříbrným písmem na černém podkladu v elfštině, skřetštině, trpasličtině, a úplně vespod, aby se neřeklo, i v lidské řeči. Mladý kapitán městské hlídky Tangorn si připomněl nedávné rozhodnutí, aby veřejné nápisy ve městě byly v jazycích všech ras, dokonce i v řeči skřetů.</p> 
<p>Hnutí za integraci nelidských ras do společnosti tvrdilo: „Skřeti za násilnosti nemohou. To jsou konce, k nimž dochází vinou osobností historie. Aragorn, Faramir, Gandalf Bílý, Radagast Hnědý, to oni ta nebohá stvoření vyvražďovali.</p>
<p>A přitom skřetí kultura je hodna obdivu. Symfonie zahrané na duté kosti nebo jejich výtvarné umění plné krvavých kontrapunktů. Kam se hrabeme my lidé.“</p>
<p>Tangorn ani nedokázal říci, kdy přesně se takové názory několika pomatenců staly hlavním tématem sociální politiky Gondoru.</p>
<p>Nepřišel ovšem na KKM filosofovat nad důsledky imigrační politiky Aminy Makrelové, zastávající úřad gondorské regentky, než se vrátí král.</p>
<p>Tak jako mnozí zločinci před ním, neváhal zločinný skřet Azím Nazím dát valem své nevěstě, vzal nohy na ramena a za drahý peníz si od některého čaroděje oplývajícího bezpáteřní zdatností opatřil novou tvář, když se mu Hlídka dostala na stopu. Bylo to nezákonné, ale služeb KKM využívali vysoce postavení představitelé Gondoru, takže Hlídka skoro nic nezmohla. Naštěstí muži jako Tangorn měli mezi zaměstnanci své přátele a informátory, takže někdy bylo možné vypátrat, který čaroděj úkon provedl.</p>
<p>Kapitán použil klepadlo, a když mu skrze chrlič slečna čarodějka praktikantka v recepci oznámila, že může dále, rozevřel umělecky vykládané dveře a vstoupil. </p>


{% endblock %}
